uuid: 62e6b68b-364d-4570-ada0-c5a6026d60cc
langcode: en
status: true
dependencies: {  }
id: hide_on_mobile_devices
label: 'Hide on mobile-devices'
classes: "d-none\r\nd-sm-block"
type: component
group: default
block_restrictions:
  - 'system_menu_block:main'
layout_restrictions: {  }
weight: 0
